@font-face {
    font-family: 'roboto-regular';
    src: url('../fonty/regular/roboto-regular-webfont.eot');
    src: url('../fonty/regular/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonty/regular/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto-bold';
    src: url('../fonty/bold/roboto-bold-webfont.eot');
    src: url('../fonty/bold/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonty/bold/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html{font-size:100.01%;height:100%;width:100%;border:0;padding:0;margin:0;} 
body {margin: 0; padding: 0; text-align: center; font-family: 'roboto-regular'; color: #424242; font-size: 85%}
a img, img{margin:0;padding:0;border:0;}
a{color:#424242;outline:none;text-decoration:underline;}
a:hover{color:#E43540;text-decoration:none;}
p,h1,h2,h3,h4,h5,h6,ul,ol,li,form,table,td{margin:0;padding:0;}
table{font-size:1em;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right !important;}
hr,.noScreen{display:none !important;}
.break{display:block !important;}
fieldset{padding:0;margin:0;border:0}
.nowrap{white-space:nowrap !important;}
.textRight{text-align:right !important;}
.rel{position:relative;}
ul li{list-style-type:none}
input,button,textarea{font-family:arial;font-size:12px;}
input:focus,button:focus,textarea:focus{outline:none;}
.clearfix:after{content: ".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hide from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

#head {background-color: #262424; padding: 30px 0; width: 100%; position: fixed; z-index: 400; height: 40px}
#head-in {margin: 0 auto; width: 960px; height:100px; text-align: left}
.menu ul {float: right; margin: 0; padding: 12px 0 0 0}
.menu li {list-style-type: none; display: inline}
.menu li a {color: #FFFFFF; text-decoration: none; text-transform: uppercase; line-height: 1.3em; font-size: 105%; margin-left: 15px}
.menu li a:hover {color:#E43540;}
.logo {float: left; display: inline-block; line-height: 1.3em; font-weight: bold; font-size: 180%; text-transform: uppercase; display: inline-block; background: url("../images/logo.png") left top no-repeat; padding: 5px 0 5px 120px; text-decoration: none; color: #FFFFFF}

.main-whole {display:block; width: 100%; position:relative;padding:480px 0 0;}

.banner {position: absolute; z-index: 30;  width: 100%; height:376px; overflow:hidden; top:100px;}
.banner img{position:absolute;top:0;left:0;z-index:10;}
.banner-position {color: #FFFFFF; margin: 0 auto; width: 960px; height:276px; padding:100px 0 0; text-align: left;position:relative;z-index:20;}
.banner-position h2 {font-family: 'roboto-bold'; font-weight: normal; font-size: 430%; line-height: 1.3em; margin: 0 0 7px 0}
.banner-position p {margin: 0; line-height: 1.3em}

.main {margin: 0 auto; width: 960px; text-align: left; padding-top: 15px}
.main h3 {margin: 0 0 17px 0; line-height: 1.3em; font-family: 'roboto-bold'; font-weight: normal; text-transform: uppercase; color: #E43540; font-size: 105%}
.actuality-block {width: 222px; float: left; margin: 0 24px 0 0; padding: 0 0 170px;}
.actuality-block.last {margin-right: 0}
.actuality{position:relative;padding:0 0 24px;}
.actuality a {display: block; vertical-align: top; text-decoration: none; color: #424242}
.actuality a.last {margin-right: 0}
.actuality a .date {color: #FFFFFF; display: block; line-height: 1.3em; padding: 11px 12px 12px 12px; background-color: #E43541; margin-bottom: 17px}
.actuality a .text {line-height: 1.7em; display: block;}
.actuality a .image {display: block; width: 222px; height: 152px; overflow: hidden; position:absolute; bottom:24px;}

.product {float: left; width: 480px; margin: 0 10px 20px 0}
.product a {text-decoration: none; color: #424242}
.product-image {display: inline-block; float: right; width: 250px; text-align: center; overflow: hidden}
.product-image img{width:250px;}
.product-left {float: left; display: block; width: 220px}
.product-name {color: #FFFFFF; display: block; line-height: 1.3em; padding: 12px; background-color: #E43541; margin-bottom: 20px; text-transform: uppercase}
.product-text {line-height: 1.7em; display: block}
.open-time {float: left; width: 233px; margin: 0 13px 20px 0}
.open-time p {line-height: 1.7em; margin: 0 0 25px 0}
.shop {width: 224px; float: left}
.shop a {display: inline-block; width: 99px; height: 99px; overflow: hidden; margin: 0 22px 20px 0}
.shop a.right {margin-right: 0}

.grey-block {background-color: #EFEFEF; padding: 25px 0; margin-bottom: 20px}
.grey-block-in {margin: 0 auto; width: 960px; text-align: left}
.person {float: left; width: 468px; margin-right: 24px}
.person.right {margin: 0}
.person-image {float: left; width: 222px; height: 222px; overflow: hidden; margin-right: 24px}
.person-text {float: left; width: 221px}
.person-name {color: #FFFFFF; display: block; line-height: 1.3em; padding: 12px; background-color: #E43541; margin-bottom: 20px; text-transform: uppercase}
.person-text p {margin: 0; line-height: 1.7em}

.facebook {margin-bottom: 20px}

.map{width:100%;height:429px;overflow:hidden;}

.fix {clear: both; height: 0.001px; line-height: 0.001px; font-size: 0.001px}

.news_box {
text-align:left;
width:680px;
padding:20px;
line-height:1.6;
}
.news_box h1{
font-size:14px;
padding:0 0 12px;
font-family:'roboto-bold'; 
font-weight: normal;
text-transform: uppercase;
color: #E43540;
}
.news_box p{
padding:0 0 12px;
}
.news_box img{
float:left; 
margin:0 20px 12px 0;
width:222px;
}